Subject: [bug#49251] [PATCH 0/2] Add pinentry-bemenu

From: Nicolas Goaziou <[email-masked]>
Date: Thu, 08 Jul 2021 15:06:25 +0200

Hello,

Nikita Domnitskii via Guix-patches via <[email-masked]> writes:

> <div data-html-editor-font-wrapper="true" style="font-family: arial,
> sans-serif; font-size: 13px;">This patch series adds pinentry-bemenu.
> I also updated bemenu to 0.6.2 because pinentry-bemenu requires bemenu
>>= 0.6</div>

I suggest to send your messages using plain text ;)

Thank you for the patches! I applied them. Note that I expounded commit
messages, you may want to look at them. I also re-ordered home-page,
description, etc.

Regards,
-- 
Nicolas Goaziou